
#stacks_in_649_page6 {
	padding:  20px;
}

#stacks_in_650_page6 {
	font-size: 201%;
}

#stacks_in_578_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_578_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_583_page6 {
	padding:  20px;
}

#stacks_in_4266_page6 {
	padding:  20px;
}

#stacks_in_4261_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4261_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4263_page6 {
	padding:  20px;
}

#stacks_in_4268_page6 {
	padding:  20px;
}

#stacks_in_4240_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4240_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4242_page6 {
	padding:  20px;
}

#stacks_in_4245_page6 {
	padding:  20px;
}

#stacks_in_585_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_585_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_590_page6 {
	padding:  20px;
}

#stacks_in_588_page6 {
	padding:  20px;
}

#stacks_in_592_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_592_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_597_page6 {
	padding:  20px;
}

#stacks_in_595_page6 {
	padding:  20px;
}

#stacks_in_885_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_885_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_887_page6 {
	padding:  20px;
}

#stacks_in_890_page6 {
	padding:  20px;
}

#stacks_in_916_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_916_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_919_page6 {
	padding:  20px;
}

#stacks_in_924_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_924_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_924_page6 {
	padding:  20px;
}

#stacks_in_929_page6 {
	padding:  20px;
}

#stacks_in_927_page6 {
	padding:  20px;
}

#stacks_in_938_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_938_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_938_page6 {
	padding:  20px;
}

#stacks_in_941_page6 {
	padding:  20px;
}

#stacks_in_943_page6 {
	padding:  20px;
}

#stacks_in_963_page6 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_963_page6 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_966_page6 {
	padding:  20px;
}

#stacks_in_968_page6 {
	padding:  20px;
}
